Hey all,

I'm trying to build the gimp v1.1.10 and I get the following error

checking for jpeglib.h... no
configure: warning: *** JPEG plug-in will not be built (JPEG header file
not found) ***

I have libjpeg.so.62 installed in /usr/lib as well as  jpeglib.h in
Could someone shed some light on this. Do I have to wrong libjpeg
version, etc?
Any help would greatly be appreciated.


Reply via email to